html, body {
	height: 100%;
	padding: 0;
	margin: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #898989;
	background: #212121;
}

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot');
  src: url('../font/fontello.eot#iefix') format('embedded-opentype'),
       url('../font/fontello.woff') format('woff'),
       url('../font/fontello.ttf') format('truetype'),
       url('../font/fontello.svg#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'bitterregular';
    src: url('../font/bitter-regular-webfont.eot');
    src: url('../font/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/bitter-regular-webfont.woff2') format('woff2'),
         url('../font/bitter-regular-webfont.woff') format('woff'),
         url('../font/bitter-regular-webfont.ttf') format('truetype'),
         url('../font/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#bg {
	/*min-height: 100%;*/
	/*min-width: 1024px;*/
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	transition: opacity 500ms linear;
}

@media screen and (max-width: 1024px) {
  #bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

#bg.off {
	opacity: 0; 
}

#logo {
	background: no-repeat url(../img/logo.png);
	background-size: 100% 100%;
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	margin: auto;
	top: 30px;
	cursor: pointer;
}
#menu_inner {
	height: 100%;
	background-color: rgba(0,0,0, 0.85);
	width: 200px;
	position: absolute;
	padding: 150px 10px 0 20px;
}
#menu_inner > div, #menu_tab > div {
	border-top: 1px solid #8d8d8d;
}
#menu_inner ul {
	padding: 5px 0 5px 20px;
	margin: 0;
	border-bottom: 1px solid #414141;
	
}
#menu_inner ul > li {
	list-style: none;
	line-height: 17px;
	margin-bottom: 10px;
}
#menu_inner ul > li a {
	color: #fff;
	text-decoration: none;
}
#menu_inner ul > li a.active:after {
	content: '\00a0\2192';
}
#menu_inner h3 {
	border-bottom: 1px solid #414141;
	font-weight: normal;
	font-size: 12px;
	line-height: 31px;
	margin: 0;
	cursor: pointer;
}



#menu_inner h3:focus {
	outline: 0;
}

#menu_inner h3 > a {
	text-decoration: none;
	color: #898989;
}

#menu_inner h3.ui-state-active > a {
	font-weight: bold;
	color: #fff;
}

#menu_inner h3 > a:hover {
	color: #fff;
}

#menu_tab {
	display: none;
	left: 230px;
	height: 100%;
	background-color: rgba(0,0,0, 0.8);
	box-sizing: border-box;
	position: absolute;	
	color: #fff;
	width: 20px;
	transition: width 700ms ease-in-out;
	padding: 150px 0px 0 20px;
}

#menu_tab.expanded {
	width: 310px;
}

#menu_tab .arrow {
	background: none;
	position: absolute;
	display: block;
	width: 20px;
	height: 25px;
	right: -5px;
	top: 155px;
	line-height: 25px;
	cursor: pointer;
}

#menu_tab .arrow:before {
	font: normal 13px 'fontello';
	content: '\e800';
	line-height: 24px;
	color: #9b9b9b;
}

#menu_tab > div {
	width: 270px;
	transition: width 600ms ease-in-out;
	overflow: hidden;
}

#menu_tab.expanded .arrow {
	border-radius: 5px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background-color: rgba(0,0,0, 0.8);
	right: -20px;
}

#menu_tab.expanded .arrow:before {
	content: '\e801';
	margin-left: 2px;
}

#menu_tab > div > h1, #menu_tab > div > p {
	transition: opacity 500ms linear 200ms;
}

#menu_tab h1 {
	font-size: 12px;
	font-weight: normal;
	border-bottom: 1px solid #6B6B6B;
	line-height: 31px;
	margin: 0;
	opacity: 1;
}

#menu_tab p {
	line-height: 18px;
	opacity: 1;
	display: block;
	margin-top: 10px;
}

#menu_tab > div.w_off {
	width: 0;
}

#menu_tab > div.off > h1, #menu_tab > div.off > p {
	transition-delay: 0;
	opacity: 0 !important;	
}

#menu_tab_content {
	overflow: hidden;
}

#menu_tab_content h1 a {
	text-decoration: none;
	color: #fff;
}

#menu_tab_content h1 a:before {
	content: '\2190\00a0';
}

#menu_tab_content p span {
	display: block;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#menu_tab_content p a {
	color: #00acec;
}

#menu_tab_content p span.list {
	text-transform: none !important;
	display: list-item;
	list-style-type: circle; 
	margin-left: 15px;
}

#menu_tab_content p span.list i {
	font-style: normal;
	width: 120px;
	display: inline-block;
}

#menu_tab_content.off {
	/*opacity: 0;*/
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 10px;
	border-radius: 10px;
	background: #484848 !important;
}

.mCSB_scrollTools .mCSB_draggerRail {
	width: 10px;
	background: #333 !important;
}

#content {
	height: 100%;
	position: absolute;
	left: 240px;
	box-sizing: border-box;
	transition: opacity 500ms linear;
}

#content.off {
	opacity: 0;
}

#content > h1 {
	position: absolute;
	padding-top: 4px;
	top: 23px;
	right: 30px;
	border-top: 1px solid #959595;
	color: #9e9e9e;
	font: normal 18px "bitterregular", "Times New Roman", Times, serif;
}

#content > div {
	margin-top: 150px;
	margin-right: 30px;
	padding: 0 0 0 10px;
	overflow-y: auto;
}

#slides {
	margin: 0;
	padding: 0;
}


#slides li {
	box-sizing: border-box;
	list-style: none;
	padding: 10px;
	border-bottom: 1px solid #404040;
	border-right: 1px solid #404040;
	width: 340px;
	height: 210px;
	float: left;
	position: relative;
}

#slides li.first {
	padding-top: 0 !important;
	height: 200px !important;
}

#slides li.right {
	border-right: none !important;
}

#slides li.last {
	border-bottom: none !important;
}

#slides li img {
	max-width: 320px;
	max-height: 190px;
	position: relative;
}

#slides li > div {
	width: 320px;
	height: 190px;
	overflow: hidden;
	/*background: #ff0000;*/
	cursor: pointer;
}

#slides li .details {
	font-family: 'bitterregular', serif;
	width: 320px;
	height: 190px;
	position: absolute;
	background: #0c276d;
	top: 10px;
	left: 10px;
	display: none;
	box-sizing: border-box;
	padding: 10px;
}

#slides li .details h2 {
	font-size: 28px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}

#slides li .details em {
	font-size: 14px;
	color: #00acec;
	font-style: normal;
}

#slides li.first .details {
	top: 0px !important;
}

#slides li > div:hover .details {
	display: block;
}

#footer {
	position: fixed;
	z-index: 3;
	bottom: 0;
	background: #1C1C1C;
	box-sizing: border-box;
	width: 100%;
	height: 38px;
	padding: 11px 20px 5px 20px;
}

#footer ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 192px;
	top: 11px;
}
#footer li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	margin-right: 15px;
}

#footer em {
	font-style: normal;
	color: #fff;
}

#footer span {
	position: absolute;
	right: 20px;
	top: 11px;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

#spinner {
  width: 14px;
  height: 14px;
  position: absolute;
  border-radius: 50%;
  border: 2px solid #fff;
 	top: 10px;
 	left: 250px;
}
#spinner span {
	position: absolute;
	top: 2px;
	left: 20px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}
#spinner:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 2px;
  background: #fff;
  top: 6px;
  left: 6px;  
  -webkit-transform-origin: 1px 1px;  
          transform-origin: 1px 1px;
  -webkit-animation: spin 1s infinite linear;
          animation: spin 1s infinite linear;
}
#spinner:before {
  content: "";
  position: absolute;
  left: 5px;
  top: 5px;
  height: 4px;
  width: 4px;
  background: #fff;
  border-radius: 4px;
}

#cboxOverlay {
	position: fixed;
	background: rgba(0,0,0,.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
}
#colorbox {
	z-index: 1000;
	outline: 0;
}
#cboxPrevious, #cboxNext, #cboxClose {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	height: 40px;
	background: none;
	border: none;
	color: rgba(255,255,255,0.4);
	font-family: 'fontello';
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	outline: 0;
}
#cboxPrevious:hover, #cboxNext:hover, #cboxClose:hover {
	color: #fff;
}

#cboxPrevious {
	left: -80px;
}
#cboxPrevious:before {
	font-size: 40px;
	content: '\e805';
	line-height: 50px;
}
#cboxNext {
	right: -60px;
}
#cboxNext:after {
	font-size: 40px;
	content: '\e806';
	line-height: 50px;
}
#cboxClose {
	right: 6px;
	bottom: inherit;
	top: -8px;
}
#cboxClose:after {
	font-size: 10px;
	content: '\e807';
	line-height: 50px;
}
#cboxCurrent {
	display: none !important;
}
#cboxTitle {
	background: #0c276d;
	text-transform: uppercase;
	padding: 10px 0;
	color: #fff;
	font-size: 20px;
	font-family: 'bitterregular', serif;
	font-weight: bold;
	width: 100%;
	text-align: center;
	margin-top: -3px;
	white-space: nowrap;
}